#mainCategories {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 2rem;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;


}

#shirts  img, #pants > img, #shoes > img, #bags > img {
    width: 60%;
}

@media screen and (max-width: 550px) {
    #shirts, #pants, #shoes, #bags {
        height: 80px;
        width: 80px;
        margin-bottom: -2rem;
    }
}

@media screen and (max-width: 768px) {
    #shirts, #pants, #shoes, #bags {
        height: 150px;
        width: 150px;
        margin-bottom: -4rem;
    }
}
